%define lang es
%define langrelease 2
Summary: Spanish dictionaries for Aspell.
Name: aspell-%{lang}
Packager: Igor Vlasenko <viy@altlinux.ru>
Version: 0.50
Release: alt2
License: GPL
Group: System/Internationalization
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Patch: aspell-es-0.50-2.utf-filename.patch
Patch1: aspell-es-0.50-2-castellano.patch
Buildrequires: aspell >= 0.60
Requires: aspell >= 0.60


%description
Provides the word list/dictionaries for the following: Spanish

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}
%patch -p1 -b .utf-filename
%patch1 -p1 -b .pom
cp esponol.alias castellano.alias
cp esponol.alias español.alias

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install


%files

%{_libdir}/aspell/*
#%{_datadir}/aspell/*

%changelog
* Wed Apr 30 2008 Igor Vlasenko <viy@altlinux.ru> 0.50-alt2
- fixed rebuild

* Wed Jan 31 2007 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- first build for Sisyphus
- imported from FC6 by aspell-import

